<html>

<head>
    <title>AmmerseeCC</title>

    {{ partial "site-head.html" . }}
</head>

<body style="background-color: white;">


    {{ block "main" . }}{{ end }}


    <script>
        document.addEventListener('scroll', function () {
            var y = window.scrollY;
            var bookmark1 = document.querySelector(".slide-bookmarkLeft");
            var bookmark2 = document.querySelector(".slide-bookmarkRight");
            var logo = document.querySelector(".logo");
            var nav = document.querySelector("nav");
            if (y > 0) {
                bookmark1.style.animation = "slideLeft 2s forwards";
                bookmark2.style.animation = "slideRight 2s forwards";
                logo.style.animation = "slideImg 2s forwards";
                nav.style.animation = "fade 1s forwards";

            }
            if (y <= 0) {
                bookmark1.style.animation = "slideLeftBack 2s forwards";
                bookmark2.style.animation = "slideRightBack 2s forwards";
                logo.style.animation = "slideImgBack 2s forwards";
                nav.style.animation = "unFade 1s forwards";

            }
        });
    </script>

    <script src="{{ "js/keineAhnung.js" | relURL }}"></script>

    <!-- SLIDER Front-Page -->
    <script src="{{ "js/swiper.js" | relURL }}"></script>
    <script>
        var mySwiper = new Swiper('.swiper-container', {
            // Optional parameters
            direction: 'vertical',
            loop: true,

            // If we need pagination
            pagination: {
                el: '.swiper-pagination',
                clickable: 'true'
            },
            autoplay: {
                delay: 5000,
            },
        })

    </script>

</body>

</html>
